
.section-6 {
    display: block;
    width: 100%;
    height: 640px;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.section-6 .section-6-title { display: block; width: 100%; padding-top: 60px; font-family: 'HelveticaNeueCyr-UltraLight', 'Arial'; font-size: 72px; color: #e10079; text-align: center; position: relative; z-index: 50; }
.section-6 .section-6-title div {
    background: #e2007a;
    color: #fff;
    display: inline-block;
    padding: 0 30px;
}
/**/

.section-6 .section-6-slides { display: block; width: 100%; height: 100%; background: #ffffff; position: absolute; left: 0; top: 0; z-index: 1; }

.section-6 .section-6-slides .slides { list-style: none; margin: 0; padding: 0; }

.section-6 .section-6-slides .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

.section-6 .section-6-slides .slides li .background-slide {
    display: block;
    width: 100%;
    height: 640px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

/**/

.section-6 .controls-section { display: block; width: 100%; position: absolute; left: 0; bottom: 60px; z-index: 10; }

.section-6 .controls-section .section-6-navigate { display: block; max-width: 1300px; margin: 0 auto; padding: 0 54px; position: relative; }

.section-6 .controls-section .section-6-navigate .slides { list-style: none; margin: 0; padding: 0; }

.section-6 .controls-section .section-6-navigate .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

.section-6 .controls-section .section-6-navigate .slides li .item-nav { display: block; width: 100%; padding: 0 10px; }

.section-6 .controls-section .section-6-navigate .slides li .item-nav .item-container { display: block; width: 100%; height: 160px; position: relative; }

.section-6 .controls-section .section-6-navigate .slides li .item-nav .item-container .item-element {
    display: block;
    width: 100%;
    padding: 9px 14px;
    background: #ffffff;
    font-family: 'HelveticaNeueCyr-Thin', 'Arial';
    font-size: 22px;
    color: #52596c;
    line-height: 26px;
    text-align: center;
    border-radius: 22px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.section-6 .controls-section .section-6-navigate .slides li .item-nav .item-container .item-element.item-el-active { background: #e2007a !important; color: #ffffff; }

.section-6 .controls-section .section-6-navigate .slides li .item-nav .item-container .item-element:hover {
    background: #f94eaa;
    color: #ffffff;
    cursor: pointer;
}

/**/

.section-6 .controls-section .section-6-navigate .flex-direction-nav { list-style: none; margin: 0; padding: 0; }

.section-6 .controls-section .section-6-navigate .flex-direction-nav li a {
    display: block;
    width: 44px;
    height: 44px;
    font-size: 0;
    background-size: 10px 17px !important;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.section-6 .controls-section .section-6-navigate .flex-direction-nav li a.flex-prev { left: 0; background: url('../../../images/arrow-slide-left.png') #ffffff center center no-repeat;}
.section-6 .controls-section .section-6-navigate .flex-direction-nav li a.flex-prev:hover { background: url(
'../../../images/arrow-slide-left.png') #e2007a center center no-repeat;}

.section-6 .controls-section .section-6-navigate .flex-direction-nav li a.flex-next { right: 0; background: url('../../../images/arrow-slide-right.png') #ffffff center center no-repeat; }
.section-6 .controls-section .section-6-navigate .flex-direction-nav li a.flex-next:hover { background: url('../../../images/arrow-slide-right.png') #e2007a center center no-repeat; }

.section-6 .controls-section .section-6-navigate .flex-direction-nav li a:hover {  }
